
import 'package:flutter/material.dart';
import 'package:twong/widgets/app_bar.dart';

class PromotionPosterPage extends StatefulWidget {
  @override
  State<StatefulWidget> createState() {
    return _PromotionPosterState();
  }
}

class _PromotionPosterState extends State<PromotionPosterPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: DAppBar("推广名片"),
    );
  }
}